main {
	flex-direction:column;
	section	{
		flex:1;
		width:100%;
		display:flex;
		align-items:center;
		gap:18px;
		article {
			width:50%;
			display:flex;
			&:first-child {
				padding:0 calc(((100% / 2) - 500px)/2);
				flex-direction:column;
				align-items:start;
				nav {
					position:relative;
					display:flex;
					align-items:center;
					gap:9px;
					img {
						height:69px;
						width:69px;
						object-fit:cover;
					} h1 {
						font-size:69px;
						font-weight:normal;
						color:var(--colorSecondary);
					} strong {
						position:absolute;
						right:2px;
						top:100%;
						color:var(--colorPrimary);
						font-size:39px;
					}
				} p {
					margin-top:96px;
					width:100%;
					font-size:18px;
					color:var(--colorSecondary);
				} > small {
					color:var(--colorSecondary);
					font-size:10px;
					margin-top:6px;
				}
			} &:last-child {
				flex-direction:column;
				align-items:center;
			}
		}
	} footer {
		width:100%;
		padding:9px 69px;
		display:flex;
		align-items:center;
		justify-content:space-between;
		a {
			font-size:15px;
			color:var(--colorSecondary);
			text-decoration:none;
			&:hover {
				text-decoration:underline;
			}
		} p {
			font-size:15px;
			color:var(--colorSecondary);
		}
	}
}

#formLogin {
	display:flex;
	flex-direction:column;
	align-items:flex-end;
	gap:12px;
	width:var(--widthMain);
	background-color:var(--colorFront);
	padding:18px 12px;
	border-radius:5px;
	#accts {
		flex:1;
		display:flex;
		align-items:center;
		justify-content:flex-end;
		gap:9px;
		font-weight:normal;
		p {
			font-size:12px;
			color:var(--colorSecondary);
		}
	} h3 {
		width:100%;
		font-size:18px;
		font-weight:normal;
		color:var(--colorSecondary);
	} #landLogin {
		width:100%;
		display:flex;
		align-items:center;
		justify-content:space-between;
	}
}

@media screen and (orientation:portrait) {
main {
	section	{
		flex-direction:column;
		article {
			width:100%;
			&:first-child {
				padding:69px 9px 18px 9px;
				align-items:center;
				nav {
					img {
						height:39px;
						width:39px;
					} h1 {
						font-size:39px;
					} strong {
						font-size:21px;
					}
				} p {
					margin-top:69px;
					text-align:center;
					font-size:16px;
				}
			}
		}
	} footer {
		padding:9px;
		a {
			font-size:12px;
		} p {
			font-size:12px;
		}
	}
} #formLogin {
	#accts {
		p {
			font-size:10px;
		}
	}
}
}